mixed-port: 7890
allow-lan: true
mode: rule
log-level: info
proxies:
- name: 🇳🇱NL-109.201.152.181-0089
  type: ss
  server: 109.201.152.181
  port: 443
  cipher: aes-128-cfb
  password: shadowsocks
- name: 🇳🇱NL-108.181.58.239-0100
  type: ss
  server: 108.181.58.239
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: CJmTCCx7Ltud
- name: 🇳🇱NL-108.181.126.122-0114
  type: ss
  server: 108.181.126.122
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: CJmTCCx7Ltud
- name: 🇬🇧GB-82.38.31.155-0077
  type: ss
  server: 82.38.31.155
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.48-0068
  type: ss
  server: 82.38.31.48
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.216-0066
  type: ss
  server: 82.38.31.216
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.176-4823
  type: ss
  server: 82.38.31.176
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.10-0135
  type: ss
  server: 82.38.31.10
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.15-0091
  type: ss
  server: 82.38.31.15
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.174-0072
  type: ss
  server: 82.38.31.174
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.35-0088
  type: ss
  server: 82.38.31.35
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.219-0144
  type: ss
  server: 82.38.31.219
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.149-0082
  type: ss
  server: 82.38.31.149
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.194-0071
  type: ss
  server: 82.38.31.194
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.16-0087
  type: ss
  server: 82.38.31.16
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇩🇪DE-209.46.102.22-0099
  type: ss
  server: 209.46.102.22
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: 1hhrqrokj3ag
- name: 🇬🇧GB-82.38.31.184-0084
  type: ss
  server: 82.38.31.184
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-193.29.139.204-0094
  type: ss
  server: 193.29.139.204
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.208-0083
  type: ss
  server: 82.38.31.208
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.202-0074
  type: ss
  server: 82.38.31.202
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.35-0076
  type: ss
  server: 82.38.31.35
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.36-0064
  type: ss
  server: 82.38.31.36
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇳🇱NL-193.29.139.151-0093
  type: ss
  server: 193.29.139.151
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.2-0134
  type: ss
  server: 82.38.31.2
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.46-0090
  type: ss
  server: 82.38.31.46
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.189-0075
  type: ss
  server: 82.38.31.189
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.49-0079
  type: ss
  server: 82.38.31.49
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.205-0080
  type: ss
  server: 82.38.31.205
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.218-0132
  type: ss
  server: 82.38.31.218
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.174-0067
  type: ss
  server: 82.38.31.174
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.199-0133
  type: ss
  server: 82.38.31.199
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-89.39.70.120-0125
  type: trojan
  server: pro-crane.rooster465.autos
  port: 443
  password: FH72359861
  sni: pro-crane.rooster465.autos
- name: 🇳🇱NL-193.169.239.160-0108
  type: trojan
  server: thorough-falcon.rooster465.autos
  port: 443
  password: AE62539071
  sni: thorough-falcon.rooster465.autos
- name: 🇬🇧GB-82.38.31.214-0078
  type: ss
  server: 82.38.31.214
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-193.29.139.147-0062
  type: ss
  server: 193.29.139.147
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.212-0070
  type: ss
  server: 82.38.31.212
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-213.109.147.242-0128
  type: ss
  server: 213.109.147.242
  port: 62685
  cipher: chacha20-ietf-poly1305
  password: VpKABcOpNNA0l5G2AVOmw8
- name: 🇬🇧GB-82.38.31.179-0061
  type: ss
  server: 82.38.31.179
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.180-0085
  type: ss
  server: 82.38.31.180
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.34-0065
  type: ss
  server: 82.38.31.34
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.217-0063
  type: ss
  server: 82.38.31.217
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-193.29.139.223-0192
  type: ss
  server: 193.29.139.223
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇳🇱NL-193.29.139.168-0086
  type: ss
  server: 193.29.139.168
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: QCXDxuDlTTMD7jtgHUjIoj
- name: 🇧🇿_BZ_伯利兹_1
  type: vless
  server: 45.131.4.192
  port: 80
  uuid: 5f4845b4-11dc-41d6-9508-4ff6a02e36c1
  network: ws
  tls: false
  ws-opts:
    path: /
    headers:
      Host: silent-paper-fa57.fipiyag989.workers.dev
  udp: true
- name: 🇬🇧GB-82.38.31.57-0081
  type: ss
  server: 82.38.31.57
  port: 443
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-141.98.101.181-0101
  type: ss
  server: 141.98.101.181
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇵🇱PL-202.78.163.164-0111
  type: trojan
  server: pretty-mollusk.rooster465.autos
  port: 443
  password: EQ30679154
  sni: pretty-mollusk.rooster465.autos
- name: 🇵🇱PL-202.78.163.89-0137
  type: trojan
  server: tolerant-mosquito.rooster465.autos
  port: 443
  password: AE62539071
  sni: tolerant-mosquito.rooster465.autos
- name: 🇵🇱PL-202.78.163.132-0105
  type: trojan
  server: relative-locust.rooster465.autos
  port: 443
  password: AE62539071
  sni: relative-locust.rooster465.autos
- name: 🇵🇱PL-202.78.163.233-0103
  type: trojan
  server: magnetic-caiman.rooster465.autos
  port: 443
  password: FH72359861
  sni: magnetic-caiman.rooster465.autos
- name: 🇵🇱PL-202.78.163.248-0113
  type: trojan
  server: relaxed-gull.rooster465.autos
  port: 443
  password: ND91608427
  sni: relaxed-gull.rooster465.autos
- name: 🇵🇱PL-202.78.163.19-0112
  type: trojan
  server: game-firefly.rooster465.autos
  port: 443
  password: AE62539071
  sni: game-firefly.rooster465.autos
- name: 🇵🇱PL-202.78.163.156-0106
  type: trojan
  server: primary-leech.rooster465.autos
  port: 443
  password: FH72359861
  sni: primary-leech.rooster465.autos
- name: 🇵🇱PL-202.78.163.100-0104
  type: trojan
  server: enough-basilisk.rooster465.autos
  port: 443
  password: AE62539071
  sni: enough-basilisk.rooster465.autos
- name: 🇵🇱PL-202.78.163.148-0110
  type: trojan
  server: discrete-basilisk.rooster465.autos
  port: 443
  password: ND91608427
  sni: discrete-basilisk.rooster465.autos
- name: 🇺🇸US-37.19.198.236-0130
  type: ss
  server: 37.19.198.236
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.243-0127
  type: ss
  server: 37.19.198.243
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-51.222.155.113-0131
  type: ss
  server: 51.222.155.113
  port: 5601
  cipher: aes-256-gcm
  password: Y6R9pAtvxxzmGC
- name: 🇺🇸US-37.19.198.244-0097
  type: ss
  server: 37.19.198.244
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-37.19.198.160-0129
  type: ss
  server: 37.19.198.160
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-142.4.216.225-0139
  type: ss
  server: 142.4.216.225
  port: 443
  cipher: chacha20-ietf-poly1305
  password: ytw2awn
- name: 🇨🇦CA-137.184.174.93-0194
  type: ss
  server: 137.184.174.93
  port: 8080
  cipher: rc4-md5
  password: 14fFPrbezE3HDZzsMOr6
- name: 🇺🇸US-156.146.38.167-0055
  type: ss
  server: 156.146.38.167
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-108.181.0.177-0052
  type: ss
  server: 108.181.0.177
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: G5p6ww4o67HB
- name: 🇺🇸US-156.146.38.169-0054
  type: ss
  server: 156.146.38.169
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-156.146.38.170-0057
  type: ss
  server: 156.146.38.170
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-216.105.168.18-0142
  type: ss
  server: 216.105.168.18
  port: 443
  cipher: chacha20-ietf-poly1305
  password: hCCWOcIsK5wrFz4OX70rWf
- name: 🇺🇸US-156.146.38.168-0056
  type: ss
  server: 156.146.38.168
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-108.181.118.10-0053
  type: ss
  server: 108.181.118.10
  port: 8388
  cipher: chacha20-ietf-poly1305
  password: G5p6ww4o67HB
- name: 🇺🇸US-173.244.56.9-0051
  type: ss
  server: 173.244.56.9
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇨🇦CA-149.22.95.183-0060
  type: ss
  server: 149.22.95.183
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇺🇸US-173.244.56.6-0050
  type: ss
  server: 173.244.56.6
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇿🇦ZA-102.37.156.224-0119
  type: ss
  server: 102.37.156.224
  port: 443
  cipher: chacha20-ietf-poly1305
  password: aduB9HGxQHjA2SBMRjkHX6
- name: 🇿🇦ZA-102.133.165.160-0118
  type: ss
  server: 102.133.165.160
  port: 16233
  cipher: chacha20-ietf-poly1305
  password: Xsy8Ox4yOV3xLlpxtjzs3X
- name: 🇹🇭TH-103.169.67.34-0143
  type: ss
  server: 103.169.67.34
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇺🇸US-173.249.209.146-0096
  type: vmess
  server: 173.249.209.146
  port: 20086
  uuid: 3935c2dc-dbb0-43f7-b367-fe89abe87fdf
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers: {}
- name: 🇲🇾MY-47.250.45.234-4901
  type: vmess
  server: 47.250.45.234
  port: 8613
  uuid: 80039b4d-bac0-4f89-82c7-54fad3b0a1ea
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /arki?ed=2048
    headers: {}
- name: 🇯🇵JP-149.22.87.240-0140
  type: ss
  server: 149.22.87.240
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇯🇵JP-149.22.87.241-0138
  type: ss
  server: 149.22.87.241
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇯🇵JP-149.22.87.204-0136
  type: ss
  server: 149.22.87.204
  port: 443
  cipher: aes-128-gcm
  password: shadowsocks
- name: 🇸🇬SG-103.36.91.32-4859
  type: ss
  server: 103.36.91.32
  port: 8388
  cipher: chacha20-ietf
  password: asd123456
- name: 🇳🇱NL-92.112.126.90-0148
  type: ss
  server: switcher-nick-croquet.freesocks.work
  port: 443
  cipher: chacha20-ietf-poly1305
  password: 9tqhMdIrTkgQ46PvhyAtMH
- name: 🏁RELAY-104.21.43.92-0117
  type: vmess
  server: rush-w1niu.teeopp.online
  port: 443
  uuid: 03fcc618-b93d-6796-6aed-8a38c975d581
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers:
      Host: rush-w1niu.teeopp.online
  tls: true
  servername: rush-w1niu.teeopp.online
- name: 🇭🇰HK-47.244.120.197-4878
  type: vmess
  server: 47.244.120.197
  port: 36703
  uuid: 45b83519-9c4f-4052-a11b-02e017b636d4
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /arki?ed=2048
    headers: {}
- name: 🇭🇰HK-47.244.120.197-4879
  type: vmess
  server: 47.244.120.197
  port: 44867
  uuid: 845e6b08-2919-4290-ade0-5dc7dcea59ca
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /arki?ed=2048
    headers: {}
- name: 🇲🇾MY-47.250.45.234-4900
  type: vmess
  server: 47.250.45.234
  port: 43063
  uuid: c77f48f5-4be3-4461-b52b-49998e7b897b
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /arki?ed=2048
    headers: {}
- name: 🇭🇰HK-185.244.208.13-0116
  type: trojan
  server: ace-starling.rooster465.autos
  port: 443
  password: ND91608427
  sni: ace-starling.rooster465.autos
- name: 🇹🇼TW-114.25.9.70-0123
  type: ss
  server: r3mrcg00129437x.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: 7e731ec3-f8e1-43f6-92cf-3978d14705c4
- name: 🇭🇰HK-185.14.47.238-0121
  type: trojan
  server: magical-kodiak.rooster465.autos
  port: 443
  password: AE62539071
  sni: magical-kodiak.rooster465.autos
- name: 🇹🇼TW-61.231.22.178-0126
  type: ss
  server: r3mrcg001286ek2.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: 7e731ec3-f8e1-43f6-92cf-3978d14705c4
- name: 🇹🇼TW-114.25.9.245-4912
  type: ss
  server: r3mrcg001287h3p.cybervena.com
  port: 50099
  cipher: chacha20-ietf-poly1305
  password: 7e731ec3-f8e1-43f6-92cf-3978d14705c4
- name: 🇰🇷KR-218.237.185.230-0147
  type: ss
  server: 218.237.185.230
  port: 4652
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇯🇵JP-95.85.94.206-0186
  type: trojan
  server: great-krill.rooster465.autos
  port: 443
  password: QV31589740
  sni: great-krill.rooster465.autos
- name: 🇯🇵JP-31.223.184.41-0187
  type: trojan
  server: lucky-marmot.rooster465.autos
  port: 443
  password: PQ05174892
  sni: lucky-marmot.rooster465.autos
- name: 🇯🇵JP-85.234.83.27-0188
  type: trojan
  server: correct-pony.rooster465.autos
  port: 443
  password: FH72359861
  sni: correct-pony.rooster465.autos
- name: 🇰🇷KR-211.178.105.134-0145
  type: ss
  server: 211.178.105.134
  port: 6123
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇰🇷KR-221.139.79.57-0149
  type: ss
  server: 221.139.79.57
  port: 13979
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇯🇵JP-94.177.131.174-0189
  type: trojan
  server: one-quail.rooster465.autos
  port: 443
  password: AE62539071
  sni: one-quail.rooster465.autos
- name: 🇦🇺AU-87.121.33.162-0120
  type: trojan
  server: together-dingo.rooster465.autos
  port: 443
  password: AE62539071
  sni: together-dingo.rooster465.autos
- name: 🇯🇵JP-31.223.184.16-0184
  type: trojan
  server: distinct-quail.rooster465.autos
  port: 443
  password: AE62539071
  sni: distinct-quail.rooster465.autos
- name: 🇰🇷KR-141.164.45.187-4899
  type: ss
  server: 141.164.45.187
  port: 6679
  cipher: aes-256-gcm
  password: TEzjfAYq2IjtuoS
- name: 🏁RELAY-104.21.58.173-4939
  type: vmess
  server: rush-6it6b.teeopp.quest
  port: 443
  uuid: 03fcc618-b93d-6796-6aed-8a38c975d581
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /video/kz49hf/gbin5jve.m3u8
    headers:
      Host: rush-6it6b.teeopp.quest
  tls: true
  servername: rush-6it6b.teeopp.quest
- name: 🇰🇷KR-218.237.185.230-0141
  type: ss
  server: p141.panda001.net
  port: 4652
  cipher: aes-256-cfb
  password: qwerREWQ@@
- name: 🇮🇳IN-152.67.8.205-4882
  type: vmess
  server: 152.67.8.205
  port: 80
  uuid: 9db4c708-aef8-4359-821b-38e47990be0d
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers: {}
- name: 🇭🇰HK-156.245.232.239-0152
  type: vmess
  server: 156.245.232.239
  port: 35043
  uuid: b15e481d-17e4-41a8-84c2-23d4f0514d9a
  alterId: 0
  cipher: auto
  network: ws
  ws-opts:
    path: /
    headers: {}
- name: 🇺🇸US-44.246.163.102-0059
  type: trojan
  server: fleet-bonefish.rooster465.autos
  port: 443
  password: ND91608427
  sni: fleet-bonefish.rooster465.autos
- name: 🇨🇳CN-121.46.230.136-0385
  type: ss
  server: 121.46.230.136
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
- name: 🇳🇱NL-193.29.139.235-0069
  type: ss
  server: 193.29.139.235
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: oZIoA69Q8yhcQV8ka3Pa3A
- name: 🇬🇧GB-82.38.31.186-0073
  type: ss
  server: 82.38.31.186
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇬🇧GB-82.38.31.187-0092
  type: ss
  server: 82.38.31.187
  port: 8080
  cipher: chacha20-ietf-poly1305
  password: k1dBOmOB4oqi7Ump37a1bQ
- name: 🇰🇷KR-141.164.45.187-4895
  type: ss
  server: 141.164.45.187
  port: 7001
  cipher: aes-256-gcm
  password: RexnBgU7EV5ADxG
- name: 🇨🇳CN-121.46.230.138-1991
  type: ss
  server: 121.46.230.138
  port: 65443
  cipher: aes-256-cfb
  password: 7eadc6dbe2ae
proxy-groups:
- name: 🚀 节点选择
  type: select
  proxies:
  - 🇳🇱NL-109.201.152.181-0089
  - 🇳🇱NL-108.181.58.239-0100
  - 🇳🇱NL-108.181.126.122-0114
  - 🇬🇧GB-82.38.31.155-0077
  - 🇬🇧GB-82.38.31.48-0068
  - 🇬🇧GB-82.38.31.216-0066
  - 🇬🇧GB-82.38.31.176-4823
  - 🇬🇧GB-82.38.31.10-0135
  - 🇬🇧GB-82.38.31.15-0091
  - 🇬🇧GB-82.38.31.174-0072
  - 🇬🇧GB-82.38.31.35-0088
  - 🇬🇧GB-82.38.31.219-0144
  - 🇬🇧GB-82.38.31.149-0082
  - 🇬🇧GB-82.38.31.194-0071
  - 🇬🇧GB-82.38.31.16-0087
  - 🇩🇪DE-209.46.102.22-0099
  - 🇬🇧GB-82.38.31.184-0084
  - 🇳🇱NL-193.29.139.204-0094
  - 🇬🇧GB-82.38.31.208-0083
  - 🇬🇧GB-82.38.31.202-0074
  - 🇬🇧GB-82.38.31.35-0076
  - 🇬🇧GB-82.38.31.36-0064
  - 🇳🇱NL-193.29.139.151-0093
  - 🇬🇧GB-82.38.31.2-0134
  - 🇬🇧GB-82.38.31.46-0090
  - 🇬🇧GB-82.38.31.189-0075
  - 🇬🇧GB-82.38.31.49-0079
  - 🇬🇧GB-82.38.31.205-0080
  - 🇬🇧GB-82.38.31.218-0132
  - 🇬🇧GB-82.38.31.174-0067
  - 🇬🇧GB-82.38.31.199-0133
  - 🇳🇱NL-89.39.70.120-0125
  - 🇳🇱NL-193.169.239.160-0108
  - 🇬🇧GB-82.38.31.214-0078
  - 🇳🇱NL-193.29.139.147-0062
  - 🇬🇧GB-82.38.31.212-0070
  - 🇳🇱NL-213.109.147.242-0128
  - 🇬🇧GB-82.38.31.179-0061
  - 🇬🇧GB-82.38.31.180-0085
  - 🇬🇧GB-82.38.31.34-0065
  - 🇬🇧GB-82.38.31.217-0063
  - 🇳🇱NL-193.29.139.223-0192
  - 🇳🇱NL-193.29.139.168-0086
  - 🇧🇿_BZ_伯利兹_1
  - 🇬🇧GB-82.38.31.57-0081
  - 🇬🇧GB-141.98.101.181-0101
  - 🇵🇱PL-202.78.163.164-0111
  - 🇵🇱PL-202.78.163.89-0137
  - 🇵🇱PL-202.78.163.132-0105
  - 🇵🇱PL-202.78.163.233-0103
  - 🇵🇱PL-202.78.163.248-0113
  - 🇵🇱PL-202.78.163.19-0112
  - 🇵🇱PL-202.78.163.156-0106
  - 🇵🇱PL-202.78.163.100-0104
  - 🇵🇱PL-202.78.163.148-0110
  - 🇺🇸US-37.19.198.236-0130
  - 🇺🇸US-37.19.198.243-0127
  - 🇨🇦CA-51.222.155.113-0131
  - 🇺🇸US-37.19.198.244-0097
  - 🇺🇸US-37.19.198.160-0129
  - 🇨🇦CA-142.4.216.225-0139
  - 🇨🇦CA-137.184.174.93-0194
  - 🇺🇸US-156.146.38.167-0055
  - 🇺🇸US-108.181.0.177-0052
  - 🇺🇸US-156.146.38.169-0054
  - 🇺🇸US-156.146.38.170-0057
  - 🇺🇸US-216.105.168.18-0142
  - 🇺🇸US-156.146.38.168-0056
  - 🇨🇦CA-108.181.118.10-0053
  - 🇺🇸US-173.244.56.9-0051
  - 🇨🇦CA-149.22.95.183-0060
  - 🇺🇸US-173.244.56.6-0050
  - 🇿🇦ZA-102.37.156.224-0119
  - 🇿🇦ZA-102.133.165.160-0118
  - 🇹🇭TH-103.169.67.34-0143
  - 🇺🇸US-173.249.209.146-0096
  - 🇲🇾MY-47.250.45.234-4901
  - 🇯🇵JP-149.22.87.240-0140
  - 🇯🇵JP-149.22.87.241-0138
  - 🇯🇵JP-149.22.87.204-0136
  - 🇸🇬SG-103.36.91.32-4859
  - 🇳🇱NL-92.112.126.90-0148
  - 🏁RELAY-104.21.43.92-0117
  - 🇭🇰HK-47.244.120.197-4878
  - 🇭🇰HK-47.244.120.197-4879
  - 🇲🇾MY-47.250.45.234-4900
  - 🇭🇰HK-185.244.208.13-0116
  - 🇹🇼TW-114.25.9.70-0123
  - 🇭🇰HK-185.14.47.238-0121
  - 🇹🇼TW-61.231.22.178-0126
  - 🇹🇼TW-114.25.9.245-4912
  - 🇰🇷KR-218.237.185.230-0147
  - 🇯🇵JP-95.85.94.206-0186
  - 🇯🇵JP-31.223.184.41-0187
  - 🇯🇵JP-85.234.83.27-0188
  - 🇰🇷KR-211.178.105.134-0145
  - 🇰🇷KR-221.139.79.57-0149
  - 🇯🇵JP-94.177.131.174-0189
  - 🇦🇺AU-87.121.33.162-0120
  - 🇯🇵JP-31.223.184.16-0184
  - 🇰🇷KR-141.164.45.187-4899
  - 🏁RELAY-104.21.58.173-4939
  - 🇰🇷KR-218.237.185.230-0141
  - 🇮🇳IN-152.67.8.205-4882
  - 🇭🇰HK-156.245.232.239-0152
  - 🇺🇸US-44.246.163.102-0059
  - 🇨🇳CN-121.46.230.136-0385
  - 🇳🇱NL-193.29.139.235-0069
  - 🇬🇧GB-82.38.31.186-0073
  - 🇬🇧GB-82.38.31.187-0092
  - 🇰🇷KR-141.164.45.187-4895
  - 🇨🇳CN-121.46.230.138-1991
  - DIRECT
- name: ♻️ 自动选择
  type: url-test
  proxies:
  - 🇳🇱NL-109.201.152.181-0089
  - 🇳🇱NL-108.181.58.239-0100
  - 🇳🇱NL-108.181.126.122-0114
  - 🇬🇧GB-82.38.31.155-0077
  - 🇬🇧GB-82.38.31.48-0068
  - 🇬🇧GB-82.38.31.216-0066
  - 🇬🇧GB-82.38.31.176-4823
  - 🇬🇧GB-82.38.31.10-0135
  - 🇬🇧GB-82.38.31.15-0091
  - 🇬🇧GB-82.38.31.174-0072
  - 🇬🇧GB-82.38.31.35-0088
  - 🇬🇧GB-82.38.31.219-0144
  - 🇬🇧GB-82.38.31.149-0082
  - 🇬🇧GB-82.38.31.194-0071
  - 🇬🇧GB-82.38.31.16-0087
  - 🇩🇪DE-209.46.102.22-0099
  - 🇬🇧GB-82.38.31.184-0084
  - 🇳🇱NL-193.29.139.204-0094
  - 🇬🇧GB-82.38.31.208-0083
  - 🇬🇧GB-82.38.31.202-0074
  - 🇬🇧GB-82.38.31.35-0076
  - 🇬🇧GB-82.38.31.36-0064
  - 🇳🇱NL-193.29.139.151-0093
  - 🇬🇧GB-82.38.31.2-0134
  - 🇬🇧GB-82.38.31.46-0090
  - 🇬🇧GB-82.38.31.189-0075
  - 🇬🇧GB-82.38.31.49-0079
  - 🇬🇧GB-82.38.31.205-0080
  - 🇬🇧GB-82.38.31.218-0132
  - 🇬🇧GB-82.38.31.174-0067
  - 🇬🇧GB-82.38.31.199-0133
  - 🇳🇱NL-89.39.70.120-0125
  - 🇳🇱NL-193.169.239.160-0108
  - 🇬🇧GB-82.38.31.214-0078
  - 🇳🇱NL-193.29.139.147-0062
  - 🇬🇧GB-82.38.31.212-0070
  - 🇳🇱NL-213.109.147.242-0128
  - 🇬🇧GB-82.38.31.179-0061
  - 🇬🇧GB-82.38.31.180-0085
  - 🇬🇧GB-82.38.31.34-0065
  - 🇬🇧GB-82.38.31.217-0063
  - 🇳🇱NL-193.29.139.223-0192
  - 🇳🇱NL-193.29.139.168-0086
  - 🇧🇿_BZ_伯利兹_1
  - 🇬🇧GB-82.38.31.57-0081
  - 🇬🇧GB-141.98.101.181-0101
  - 🇵🇱PL-202.78.163.164-0111
  - 🇵🇱PL-202.78.163.89-0137
  - 🇵🇱PL-202.78.163.132-0105
  - 🇵🇱PL-202.78.163.233-0103
  - 🇵🇱PL-202.78.163.248-0113
  - 🇵🇱PL-202.78.163.19-0112
  - 🇵🇱PL-202.78.163.156-0106
  - 🇵🇱PL-202.78.163.100-0104
  - 🇵🇱PL-202.78.163.148-0110
  - 🇺🇸US-37.19.198.236-0130
  - 🇺🇸US-37.19.198.243-0127
  - 🇨🇦CA-51.222.155.113-0131
  - 🇺🇸US-37.19.198.244-0097
  - 🇺🇸US-37.19.198.160-0129
  - 🇨🇦CA-142.4.216.225-0139
  - 🇨🇦CA-137.184.174.93-0194
  - 🇺🇸US-156.146.38.167-0055
  - 🇺🇸US-108.181.0.177-0052
  - 🇺🇸US-156.146.38.169-0054
  - 🇺🇸US-156.146.38.170-0057
  - 🇺🇸US-216.105.168.18-0142
  - 🇺🇸US-156.146.38.168-0056
  - 🇨🇦CA-108.181.118.10-0053
  - 🇺🇸US-173.244.56.9-0051
  - 🇨🇦CA-149.22.95.183-0060
  - 🇺🇸US-173.244.56.6-0050
  - 🇿🇦ZA-102.37.156.224-0119
  - 🇿🇦ZA-102.133.165.160-0118
  - 🇹🇭TH-103.169.67.34-0143
  - 🇺🇸US-173.249.209.146-0096
  - 🇲🇾MY-47.250.45.234-4901
  - 🇯🇵JP-149.22.87.240-0140
  - 🇯🇵JP-149.22.87.241-0138
  - 🇯🇵JP-149.22.87.204-0136
  - 🇸🇬SG-103.36.91.32-4859
  - 🇳🇱NL-92.112.126.90-0148
  - 🏁RELAY-104.21.43.92-0117
  - 🇭🇰HK-47.244.120.197-4878
  - 🇭🇰HK-47.244.120.197-4879
  - 🇲🇾MY-47.250.45.234-4900
  - 🇭🇰HK-185.244.208.13-0116
  - 🇹🇼TW-114.25.9.70-0123
  - 🇭🇰HK-185.14.47.238-0121
  - 🇹🇼TW-61.231.22.178-0126
  - 🇹🇼TW-114.25.9.245-4912
  - 🇰🇷KR-218.237.185.230-0147
  - 🇯🇵JP-95.85.94.206-0186
  - 🇯🇵JP-31.223.184.41-0187
  - 🇯🇵JP-85.234.83.27-0188
  - 🇰🇷KR-211.178.105.134-0145
  - 🇰🇷KR-221.139.79.57-0149
  - 🇯🇵JP-94.177.131.174-0189
  - 🇦🇺AU-87.121.33.162-0120
  - 🇯🇵JP-31.223.184.16-0184
  - 🇰🇷KR-141.164.45.187-4899
  - 🏁RELAY-104.21.58.173-4939
  - 🇰🇷KR-218.237.185.230-0141
  - 🇮🇳IN-152.67.8.205-4882
  - 🇭🇰HK-156.245.232.239-0152
  - 🇺🇸US-44.246.163.102-0059
  - 🇨🇳CN-121.46.230.136-0385
  - 🇳🇱NL-193.29.139.235-0069
  - 🇬🇧GB-82.38.31.186-0073
  - 🇬🇧GB-82.38.31.187-0092
  - 🇰🇷KR-141.164.45.187-4895
  - 🇨🇳CN-121.46.230.138-1991
  url: http://www.gstatic.com/generate_204
  interval: 300
rules:
- GEOIP,CN,DIRECT
- MATCH,🚀 节点选择
